Subject: X11R6.3 nolonger works under B18
From: [email-masked] (Gary Bishop)

9 May 1997 17:01:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I get a pop-up dialog saying Error Starting Program "Unable to run
d:\USR\X11R6.3\BIN\xwd.exe"

Bash says:

bash.exe: /USR/X11R6.3/BIN/xwd.exe: (null)

Same behavior on all x programs I try.  They worked with B17.  I have tried
rebuilding them with B18 (with great pain) but to no good effect.

I'm running on Win95.  My PATH is

/GNUWIN32/B18/H-I386-CYGWIN32/BIN:/GNUWIN32/B18/TCL/BIN:/USR/X11R6.3/BIN://C
/CAFE/BIN://C/CAFE/JAVA/BIN://C/WINDOWS://C/WINDOWS/COMMAND:.
thanks
gb

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".